### Name: chicken_dbconn
### Title: Collect information about the package annotation DB
### Aliases: chicken_dbconn chicken_dbfile chicken_dbschema chicken_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(chicken_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by chicken_dbconn() was created with:
  dbConnect(SQLite(), dbname=chicken_dbfile(), cache_size=64000, synchronous=0)

  chicken_dbschema()

  chicken_dbInfo()



